from songbox import SongboxClient

client = SongboxClient()
verify_id = client.auth.login("960", "777777")
otp_code = input("Enter OTP: ")
token = client.auth.verify_otp(otp_code, verify_id)
print(f"Your Token is: {token}")
client.set_token(token)

song = client.music.get_song(6200)
file_path = client.music.download_song(song['url_original'])
print(f"\nDownload completed successfully!")
print(f"File saved to: {file_path}")
client.close()